
Redmine - Feature #5866

Docs should make clear SELinux and rails don't go together well

2010-07-10 21:44 - Felix Schäfer

Status: Closed Start date: 2010-07-10

Priority: Normal Due date:  

Assignee: Jean-Baptiste Barth % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Most SELinux-enabled Linux distributions don't have appropriate rails configurations, be it for *cgi or passenger, this should be at

least mentioned in the docs, links to some SELinux/rails docs wouldn't be bad either.

History

#1 - 2010-11-28 17:07 - Muntek Singh

- Assignee deleted (Muntek Singh)

#2 - 2013-05-06 23:14 - Jean-Baptiste Barth

- Status changed from New to Closed

- Assignee set to Jean-Baptiste Barth

- Resolution set to Fixed

Added a note in the end of RedmineInstall. Basically, SELinux, like most stupid ideas, won't go well with anything useful (of course you can punch me

in the face if you detect a troll in my sentence).
